import { Injectable } from '@angular/core';
import { WebSocketService } from '@services/web-socket.service';

@Injectable({
    providedIn: 'root',
})
export class CopilotService extends WebSocketService {
    get topicPrefix(): string {
        return '';
    }
}
